[general]
realm=switzernet
bindaddr=0.0.0.0
tcpenable=no
tlsenable=no
;srvlookup=yes 
;directmedia=nonat
;autodomain=yes
;rtcachefriends=no
;rtnoupdate=yes
;rtautoclear=yes
bindport=5060
language=fr

;nat=yes
canreinvite=no
;maxexpiry=3600
;minexpiry=360
;defaultexpiry=600
context=forbidden
rtptimeout=10
qualify=no
disallow=all
allow=ulaw
allow=alaw
allow=g729
allow=g723
allow=gsm
allow=speex
allow=slin
allow=ilbc
allow=g726
allow=h261
allow=h263
allow=h263p
allow=h264
allow=mpeg4
videosupport=yes
;rtautoclear=yes
;rtcachefriends=yes 
;dynamic_exclude_static=yes
;match_auth_username=no
;directrtpsetup=no
maxexpiry=150
minexpiry=60
defaultexpiry=120
rtignoreregexpire=yes

[authentication]






